:root {
  --blue: #569aff;
  --white: white;
  --sombra: rgba(65, 65, 65, .7);
  --text: #303030;
  --black: black;
  --white-smoke: #f4f4f4;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #303030;
  font-family: Raleway, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #f1f1f1;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

.div_1100 {
  width: auto;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

.body {
  background-color: rgba(0, 0, 0, 0);
  line-height: 30px;
}

.h2 {
  color: var(--blue);
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 28px;
  line-height: 35px;
  display: block;
}

.h2.contact {
  display: none;
}

.h2.title-home {
  color: #fff;
  text-align: center;
  text-shadow: 3px 3px 6px #000;
  margin-top: 20px;
}

.h2_right {
  color: #569aff;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
  margin-right: 10px;
  font-size: 36px;
}

.h2_right.service {
  margin-top: 0;
}

.header_main {
  background-color: #5ffaff;
  justify-content: center;
  align-items: center;
  height: 80vh;
  max-height: 800px;
  display: flex;
}

.header_main.home {
  background-color: #b4efd1;
  background-image: url('../images/home_2.jpg');
  background-position: 50%;
  background-size: cover;
  height: 90vh;
  margin-bottom: 100px;
  position: relative;
}

.header_main.tintura {
  background-color: #c8c7cd;
  background-image: url('../images/dorpal_low_res-3.jpg');
  background-position: 50%;
  background-size: cover;
  height: 50vh;
}

.header_main.acabados-especiales {
  background-color: #c8c7cd;
  background-image: url('../images/dorpal_low_res-19_FINAL.jpg');
  background-position: 50%;
  background-size: cover;
  height: 50vh;
}

.header_main.acabados-tecnicos {
  background-color: #c8c7cd;
  background-image: url('../images/dorpal_low_res-8.jpg');
  background-position: 50%;
  background-size: cover;
  height: 50vh;
}

.header_main.labratorio {
  background-color: #c8c7cd;
  background-image: url('../images/dorpal_low_res-10.jpg');
  background-position: 50%;
  background-size: cover;
  height: 50vh;
}

.div_photo_main {
  border: 15px solid var(--white);
  box-shadow: 4px 2px 8px -4px var(--sombra);
  background-color: #fff;
  background-image: url('../images/dorpal_low_res-20.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  width: 300px;
  height: 450px;
  margin-top: -180px;
  margin-left: 10px;
  display: none;
  position: static;
  top: -180px;
}

.paragraph_65 {
  z-index: 20;
  color: var(--text);
  text-align: justify;
  max-width: 65%;
  margin: 20px 10px 0;
  line-height: 30px;
  position: relative;
}

.paragraph_65.services {
  margin-top: 80px;
  margin-bottom: 100px;
  margin-left: 3%;
}

.div_block_left_65 {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 3%;
  display: flex;
}

.div_block_left_65.servei_h2 {
  margin-top: 145px;
  margin-bottom: 145px;
  margin-left: 3%;
}

.div_block_right_65 {
  flex-direction: column;
  align-items: flex-end;
  margin-top: 145px;
  margin-bottom: 145px;
  margin-right: 3%;
  display: flex;
}

.div_block_right_65.contacte {
  margin-top: 80px;
}

.menu {
  z-index: 80;
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  justify-content: space-between;
  align-items: center;
  max-width: 1100px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  display: flex;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar {
  background-color: rgba(0, 0, 0, .36);
  max-width: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.brand {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu {
  font-size: 16px;
  font-weight: 600;
  display: flex;
}

.dropdown-toggle {
  color: #ffe100;
  font-size: 16px;
  font-weight: 600;
  display: none;
}

.link_menu {
  color: #fff;
  font-size: 14px;
}

.link_menu:hover {
  background-color: #000;
}

.link_menu:active {
  color: #fff;
  background-color: #000;
}

.link_menu:focus {
  background-color: var(--black);
}

.link_menu:visited {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
}

.link_menu.w--current:visited {
  opacity: 1;
  color: #fff;
  background-color: rgba(0, 0, 0, .3);
}

.grid_certificats {
  grid-column-gap: 16px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: space-between;
  justify-content: space-between;
  margin-top: 180px;
  margin-bottom: 100px;
  display: none;
}

.div_certificats_home {
  background-color: #8dfff2;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: 125px;
  border-radius: 10px;
  width: 450px;
  height: 300px;
  margin-top: -100px;
  position: relative;
  box-shadow: 3px 3px 6px #646464;
}

.div_certificats_home.left {
  margin-top: -100px;
}

.div_certificats_home.left._2 {
  background-image: url('../images/dorpal_low_res-12.jpg');
  background-size: cover;
}

.div_certificats_home.left._4 {
  z-index: 20;
  background-image: url('../images/dorpal_low_res-7.jpg');
  background-size: cover;
}

.div_certificats_home._1 {
  z-index: 20;
  background-image: url('../images/dorpal_low_res-19.jpg');
  background-size: cover;
}

.div_certificats_home._3 {
  z-index: 20;
  background-image: url('../images/dorpal_low_res-9.jpg');
  background-size: cover;
}

.div_certificat_description {
  background-color: rgba(255, 255, 255, .85);
  border-radius: 10px;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  display: flex;
  position: absolute;
  top: 190px;
  bottom: -11%;
  left: 9%;
  right: 9%;
  box-shadow: 3px 3px 6px #626262;
}

.h4 {
  color: #343434;
  margin-top: 0;
  margin-bottom: -23px;
  font-size: 18px;
  font-weight: 700;
}

.bottom_more {
  background-color: #00b350;
  background-image: linear-gradient(360deg, #00742d, #00c24b);
  border-radius: 5px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 9px 77px;
}

.bottom_more.servei {
  text-align: center;
  width: 35%;
  margin-left: 0;
  padding: 10px;
}

.bottom_more.contact_form {
  margin-top: 30px;
}

.div_services_image_right {
  z-index: 10;
  float: right;
  background-color: #ffb8fa;
  background-image: url('../images/dorpal_low_res-3.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  width: 50%;
  height: 350px;
  margin-right: 0;
  position: static;
  box-shadow: 3px 3px 6px #2e2e2e;
}

.div_services_description {
  z-index: 20;
  float: none;
  background-color: rgba(255, 255, 255, .85);
  border-radius: 10px;
  flex-direction: column;
  justify-content: space-around;
  width: 90%;
  height: 200px;
  margin-top: auto;
  display: flex;
  position: absolute;
  top: 21%;
  bottom: auto;
  left: 0%;
  right: auto;
  box-shadow: 3px 3px 8px #3d3d3d;
}

.div_services_right {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin: 30px 10px;
  display: none;
  position: relative;
}

.div_services_left {
  margin: 30px 10px;
  display: none;
  position: relative;
}

.h3 {
  margin: 20px 60px 0;
  font-size: 28px;
  font-weight: 600;
}

.h3.right {
  text-align: right;
}

.h3.dark_grey {
  color: #555;
  text-transform: uppercase;
  margin-left: 0;
  margin-right: 0;
}

.paragraph {
  text-align: justify;
  margin: 0 60px;
}

.div_services_image_left {
  opacity: 1;
  background-color: #b0ffbc;
  background-image: url('../images/dorpal_low_res-33.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  width: 50%;
  height: 350px;
  margin-left: 0;
  box-shadow: 3px 3px 6px #2e2e2e;
}

.div_services_descriiption_right {
  background-color: rgba(255, 255, 255, .85);
  border-radius: 10px;
  flex-direction: column;
  justify-content: space-around;
  width: 90%;
  height: 200px;
  display: flex;
  position: absolute;
  top: 21%;
  bottom: 0%;
  left: auto;
  right: 0%;
  box-shadow: 3px 3px 8px #3d3d3d;
}

.h1 {
  text-shadow: 6px 6px 11px rgba(0, 0, 0, .78);
  font-size: 80px;
}

.image_header_main {
  filter: grayscale(51%);
  border-radius: 0;
  display: none;
}

.certificats {
  background-color: rgba(0, 0, 0, 0);
  margin: 100px 10px 0;
  padding-top: 0;
  padding-bottom: 0;
}

.div_line_1100px {
  background-color: #4b96f8;
  border-radius: 10px;
  max-width: 1100px;
  height: 10px;
  margin-left: -28px;
  margin-right: auto;
  transform: translate(-10px);
}

.div_line_1100px.right {
  z-index: 20;
  background-color: var(--blue);
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  width: 1800px;
  max-width: none;
  margin-left: 0;
  margin-right: 650px;
  position: relative;
  right: 795px;
}

.div_line_1100px.right.contact {
  margin-top: 80px;
}

.div_full {
  z-index: 5;
  float: none;
  clear: none;
  background-color: #0af;
  background-image: url('../images/dorpal_low_res-27.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  width: 100%;
  margin-top: 150px;
  margin-bottom: 0;
  padding-top: 60px;
  padding-bottom: 60px;
  position: static;
}

.h2_services {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 90px;
  text-decoration: none;
}

.grid_iconos_certificats {
  grid-column-gap: 20px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: stretch;
  justify-items: stretch;
  max-width: 1200px;
  max-height: none;
  margin: -189px auto auto;
  display: grid;
}

.div_icono_certificats {
  z-index: 3;
  box-shadow: 3px 3px 6px 0 var(--sombra);
  background-color: rgba(255, 255, 255, .28);
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 24px;
  display: flex;
  position: relative;
}

.image-3 {
  border-radius: 50%;
  width: 140px;
  height: 140px;
  box-shadow: 3px 3px 8px rgba(56, 56, 56, .88);
}

.text_description_certificate {
  color: var(--text);
  text-align: center;
  margin: 15px 10px 25px;
}

.text-block {
  font-size: 14px;
}

.grid_serveis {
  grid-column-gap: 21px;
  grid-row-gap: 18px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: auto;
  max-width: 1450px;
  margin-bottom: 130px;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.service_1 {
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/dorpal_low_res-20.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  height: auto;
  position: relative;
  box-shadow: 2px 2px 8px #5f5f5f;
}

.service_2 {
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/dorpal_low_res-3.jpg');
  background-position: 50%;
  background-size: cover;
  height: 250px;
  position: relative;
  box-shadow: 2px 2px 8px #5f5f5f;
}

.service_3 {
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/dorpal_low_res-14.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  position: relative;
  box-shadow: 2px 2px 8px #5f5f5f;
}

.service_4 {
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/dorpal_low_res-6.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  height: 250px;
  position: relative;
  box-shadow: 2px 2px 8px #5f5f5f;
}

.div_background_certificats {
  z-index: 2;
  background-color: rgba(80, 211, 100, .09);
  border-radius: 300px 50px 120px;
  width: 1800px;
  height: 350px;
  position: relative;
  top: 40px;
  left: 160px;
  transform: rotate(-3deg);
}

.page_wrapper {
  width: 100%;
  overflow: hidden;
}

.footer {
  background-color: var(--white-smoke);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 200px;
  margin-top: 100px;
  padding-top: 0;
  display: flex;
}

.div_dark_folder {
  z-index: 2;
  opacity: 1;
  background-color: rgba(0, 0, 0, .68);
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin: auto;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.h4_white {
  color: #fff75b;
  font-size: 36px;
  text-decoration: underline;
}

.link-block {
  text-decoration: none;
}

.h3_serveis {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, .17);
  border-radius: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding: 26px 54px;
  font-size: 32px;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div_title_serive {
  z-index: 1;
  background-color: rgba(0, 0, 0, 0);
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.div_services {
  background-color: #f0f0f0;
  border-radius: 10px;
  justify-content: space-between;
  width: 98%;
  max-width: 1100px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  display: none;
  position: relative;
}

.div_serices_information {
  flex-direction: column;
  justify-content: space-between;
  width: 65%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.paragraph_service {
  text-align: justify;
  width: 100%;
  margin-top: 30px;
  margin-left: auto;
  font-size: 14px;
  line-height: 30px;
}

.button {
  border-radius: 10px;
  padding: 19px 42px 19px 51px;
}

.div_image_300 {
  border: 20px solid var(--white);
  background-image: url('../images/dorpal_low_res-3.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  width: 250px;
  height: 350px;
  position: absolute;
  top: auto;
  bottom: -25%;
  left: 10%;
  right: auto;
  box-shadow: 6px 6px 14px -5px #000;
}

.div_service_lateral {
  border-radius: 0;
  max-width: none;
  height: 230px;
  margin: 30px 0;
  display: flex;
  position: static;
  left: 660px;
  transform: translate(1000px);
}

.div_service_lateral.tablet {
  display: none;
}

.div_service_lateral.desktop {
  box-shadow: 3px 3px 6px 0 var(--sombra);
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.div_ref_services_33 {
  border-left: 20px solid var(--blue);
  background-color: var(--white-smoke);
  border-top-left-radius: 10px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 10px;
  flex-direction: column;
  justify-content: space-around;
  width: 33%;
  padding: 20px;
  display: flex;
}

.paragraph-2 {
  width: 90%;
  margin-left: 10px;
  line-height: 25px;
}

.photo_66 {
  background-image: url('../images/dorpal_low_res-25.jpg');
  background-position: 50%;
  background-size: cover;
  width: 66%;
}

.photo_66._1 {
  background-image: url('../images/dorpal_low_res-3.jpg');
  background-position: 100%;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.photo_66._2 {
  background-image: url('../images/dorpal_low_res-8.jpg');
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.photo_66._3 {
  background-image: url('../images/1-2-CERTIFICADO-OEKOTEX-SINTETICS.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.photo_66._4 {
  background-image: url('../images/dorpal_low_res-10.jpg');
  background-position: 100%;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.photo_66._3, .photo_66._4 {
  background-image: url('../images/dorpal_low_res-8.jpg');
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.photo_66._1-desktop {
  background-image: url('../images/dorpal_low_res-3.jpg');
}

.photo_66._2-desktop {
  background-image: url('../images/dorpal_low_res-19_FINAL.jpg');
  background-position: 50%;
}

.photo_66._3-desktop {
  background-image: url('../images/dorpal_low_res-8.jpg');
}

.photo_66._4-desktop {
  background-image: url('../images/dorpal_low_res-10.jpg');
}

.servicios {
  display: none;
}

.grid_4_images {
  background-color: var(--white-smoke);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  max-width: none;
  margin: 100px auto;
  padding: 36px;
}

.form-2 {
  width: auto;
  max-width: none;
  margin-left: 0;
}

._65 {
  width: 65%;
  max-width: none;
}

.form-block {
  width: 100%;
  margin-top: 30px;
  margin-left: 10px;
}

.text-field-3 {
  background-color: #f4f4f4;
  border: 1px #000;
  border-radius: 0 10px 10px;
  margin-bottom: 25px;
}

.textarea {
  background-color: #f2f2f2;
  border: 1px #000;
  border-radius: 0 10px 10px;
  height: auto;
}

.header_contact {
  background-color: #71f0de;
  background-image: url('../images/dorpal_low_res-9.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 35vh;
  display: flex;
}

.div_contacto {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.div_imagen_contact {
  background-color: var(--white-smoke);
  justify-content: space-between;
  align-items: center;
  width: 300px;
  height: 50px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.telefone {
  color: var(--text);
  text-align: right;
  font-size: 16px;
  text-decoration: none;
}

.image-6 {
  width: 50px;
  height: 50px;
}

.dropdown-list {
  background-color: #709980;
}

.dropdown-list.w--open {
  background-color: rgba(0, 0, 0, .36);
}

.dropdown-list-2 {
  background-color: var(--sombra);
}

.dropdown-list-2.w--open {
  background-color: rgba(0, 0, 0, .36);
}

.certificat_section {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/global-recycled-standard.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 50vh;
  margin-bottom: 100px;
  display: flex;
}

.certificat_section.oeko {
  opacity: 1;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/OEKO.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.certificat_section.gots {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/global-organix-textile.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, 700px;
  background-attachment: scroll, scroll;
}

.certificat_section.ambi {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/ambi-stenco.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.div_jpg_certificat {
  background-color: var(--white-smoke);
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  max-width: none;
  height: auto;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  display: none;
}

.imagen_certificado {
  height: 600px;
  margin: 40px;
}

.div-block-3 {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.image-8 {
  position: static;
}

.div_image_services {
  position: relative;
}

.div_cover_image_services {
  background-color: rgba(0, 0, 0, .5);
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.h3_services_midle_images {
  color: var(--white-smoke);
  margin-top: 40px;
  font-size: 20px;
}

.grid {
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  max-width: 1100px;
  margin-left: 1%;
  margin-right: 1%;
}

.grid_div_footer {
  flex-direction: column;
  display: flex;
}

.grid_div_footer.logo {
  align-items: flex-start;
  margin-top: 13px;
}

.heading-3 {
  text-decoration: underline;
}

.link_footer {
  color: var(--text);
  margin-bottom: 6px;
  text-decoration: none;
}

.section_aviso-legal {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  height: 100vh;
  margin-top: 110px;
  display: flex;
}

.section_aviso-legal.politica {
  height: auto;
}

.div_content {
  flex: 1;
  max-width: 1100px;
  height: 80%;
  margin-left: 2%;
  margin-right: 2%;
}

.h1_advertencia-legal {
  color: var(--black);
  text-align: left;
  font-size: 30px;
}

.paragraph-3 {
  float: none;
}

.heading-4 {
  font-size: 28px;
}

.div_andreucasals-com {
  text-align: left;
}

.link {
  color: var(--text);
  margin-right: 20px;
  font-size: 12px;
  text-decoration: none;
}

.section-404 {
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-top: 49px;
  display: flex;
}

.div_center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo {
  margin-bottom: 50px;
}

.form_section {
  background-image: url('../images/home_2.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.div_section_form_submited {
  background-color: rgba(255, 255, 255, .9);
  flex-direction: column;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 6%;
  display: flex;
}

.text-block-3 {
  margin-top: 15px;
  margin-left: 10px;
}

.lottie-animation {
  padding-bottom: 30px;
}

.code-embed {
  display: none;
}

@media screen and (max-width: 991px) {
  .h2 {
    margin-left: 10px;
    margin-right: 20px;
    font-size: 25px;
    line-height: 35px;
  }

  .h2.title-home {
    text-align: center;
  }

  .header_main.home {
    margin-bottom: 70px;
  }

  .header_main.tintura, .header_main.acabados-especiales, .header_main.acabados-tecnicos, .header_main.labratorio {
    height: 60vh;
  }

  .div_photo_main {
    margin-top: -150px;
  }

  .paragraph_65 {
    max-width: 85%;
    margin-left: 20px;
    margin-right: 20px;
  }

  .paragraph_65.services {
    margin-top: 70px;
    margin-bottom: 70px;
  }

  .navbar {
    margin-left: 0;
    padding-left: 10px;
  }

  .grid_certificats {
    align-content: space-between;
    justify-content: space-between;
  }

  .div_certificats_home {
    width: 350px;
    height: 250px;
  }

  .div_certificat_description {
    margin-top: -30px;
  }

  .bottom_more.servei {
    width: 55%;
    margin-left: 10px;
  }

  .div_services_image_right {
    box-shadow: none;
    width: 65%;
  }

  .paragraph {
    line-height: 30px;
  }

  .div_services_image_left {
    width: 65%;
    margin-left: 0;
  }

  .div_services_descriiption_right {
    height: 200px;
    margin-right: 0;
  }

  .h1 {
    line-height: 70px;
  }

  .div_line_1100px {
    margin-left: 30px;
    margin-right: 30px;
  }

  .div_line_1100px.right {
    margin-right: 140px;
    right: 1262px;
  }

  .div_full {
    margin-top: 100px;
    padding-top: 73px;
    padding-bottom: 73px;
  }

  .grid_iconos_certificats {
    grid-column-gap: 33px;
    grid-row-gap: 36px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: -290px;
    margin-bottom: 0;
  }

  .grid_serveis {
    grid-column-gap: 9px;
    grid-row-gap: 10px;
  }

  .div_background_certificats {
    top: 140px;
  }

  .footer {
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .h4_white {
    text-align: center;
    line-height: 40px;
  }

  .h3_serveis {
    font-size: 25px;
  }

  .div_image_300 {
    display: none;
  }

  .div_service_lateral {
    max-width: 1800px;
  }

  .div_service_lateral.tablet {
    box-shadow: 3px 3px 6px 0 var(--sombra);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    max-width: 1800px;
    display: flex;
    transform: translate(300px);
  }

  .div_service_lateral.tablet.mobile, .div_service_lateral.desktop {
    display: none;
  }

  .div_ref_services_33 {
    justify-content: space-around;
    width: 45%;
    padding: 10px;
  }

  .paragraph-2 {
    text-align: left;
    width: 95%;
    line-height: 25px;
  }

  .photo_66._2-tablet {
    background-image: url('../images/dorpal_low_res-19_FINAL.jpg');
  }

  .photo_66._3-tablet {
    background-image: url('../images/dorpal_low_res-8.jpg');
  }

  .photo_66._4-tablet {
    background-image: url('../images/dorpal_low_res-10.jpg');
  }

  .photo_66._1-tablet {
    background-image: url('../images/dorpal_low_res-3.jpg');
  }

  .grid_4_images {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .form-block {
    margin-left: 20px;
  }

  .div_imagen_contact {
    margin-right: 20px;
  }

  .certificat_section.oeko {
    height: 70vh;
  }

  .div_jpg_certificat {
    width: 95%;
    height: auto;
  }

  .imagen_certificado {
    height: auto;
  }

  .div-block-3 {
    flex-direction: column;
  }

  .grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .h2 {
    text-align: left;
    margin-left: 10px;
    font-size: 24px;
  }

  .h2.service_home {
    margin-left: 10px;
    font-size: 24px;
  }

  .h2.title-home {
    text-align: center;
  }

  .header_main.home {
    height: 70vh;
  }

  .div_photo_main {
    margin-top: -150px;
    margin-bottom: 80px;
  }

  .paragraph_65 {
    max-width: 95%;
  }

  .paragraph_65.services {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .div_block_right_65 {
    align-items: flex-start;
  }

  .navbar {
    margin-left: 0;
  }

  .brand {
    padding-left: 0;
  }

  .dropdown-toggle {
    background-color: #000;
  }

  .link_menu {
    background-color: #000;
    display: block;
  }

  .menu-button {
    background-color: rgba(0, 0, 0, .02);
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, .75);
  }

  .grid_certificats {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .div_certificats_home {
    margin-top: 0;
  }

  .div_certificats_home.left {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .div_certificat_description {
    margin-top: -30px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .div_services_image_right {
    width: 100%;
    height: 350px;
    margin-left: auto;
    margin-right: auto;
  }

  .div_services_description, .div_services_image_left, .div_services_descriiption_right {
    width: 100%;
  }

  .h1 {
    line-height: 70px;
  }

  .image_header_main {
    max-width: 100%;
  }

  .div_line_1100px.right {
    right: 1409px;
  }

  .div_full {
    margin-top: 100px;
  }

  .grid_serveis {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .service_1 {
    height: 250px;
  }

  .div_dark_folder {
    display: flex;
  }

  .h4_white {
    font-size: 30px;
  }

  .div_service_lateral.tablet {
    width: 900px;
    display: none;
  }

  .div_service_lateral.tablet.mobile {
    height: 250px;
    display: flex;
    transform: translate(150px);
  }

  .div_ref_services_33 {
    width: 33%;
  }

  .paragraph-2 {
    text-align: left;
    width: 97%;
    padding-right: 0;
    line-height: 22px;
  }

  .photo_66._1-mobile-horizontal {
    background-image: url('../images/dorpal_low_res-3.jpg');
  }

  .photo_66._2-mobile-horizontal {
    background-image: url('../images/dorpal_low_res-19_FINAL.jpg');
  }

  .photo_66._3-mobile-horizontal {
    background-image: url('../images/dorpal_low_res-8.jpg');
  }

  .photo_66._4-mobile-horizontal {
    background-image: url('../images/dorpal_low_res-10.jpg');
  }

  .grid_4_images {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    padding: 20px;
  }

  ._65 {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .form-block {
    width: auto;
    margin-left: 0;
  }

  .div_imagen_contact {
    margin-left: 20px;
  }

  .certificat_section {
    height: 600px;
  }

  .div_jpg_certificat, .imagen_certificado {
    height: auto;
  }

  .text-block-2 {
    font-size: 12px;
  }

  .logo {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 55px;
  }

  .header_main.home {
    height: 50vh;
  }

  .div_photo_main {
    width: 300px;
    height: 450px;
  }

  .div_block_right_65 {
    margin-top: 100px;
    margin-bottom: 0;
  }

  .div_block_right_65.contacte {
    align-items: stretch;
  }

  .grid_certificats {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .div_certificats_home {
    width: 95%;
    margin-top: 0;
  }

  .div_certificats_home.left {
    width: 95%;
  }

  .div_certificats_home.left._2 {
    z-index: 20;
  }

  .div_certificat_description {
    margin-top: -17px;
    margin-bottom: -17px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .h4 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .bottom_more, .bottom_more.w--current {
    padding: 10px 70px;
  }

  .div_services_image_right {
    width: 100%;
  }

  .div_services_description {
    height: auto;
    margin-top: -62px;
  }

  .div_services_image_left {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div_services_descriiption_right {
    height: auto;
  }

  .h1 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 55px;
    line-height: 55px;
  }

  .image_header_main {
    display: inline-block;
  }

  .div_line_1100px.right {
    margin-right: 40px;
    right: 1605px;
  }

  .h2_services {
    font-size: 70px;
  }

  .grid_iconos_certificats {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .grid_serveis {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    grid-template: "Area-4 Area-4"
                   "Area-4 Area-4"
                   "Area-4 Area-4"
                   "Area-3 Area-3"
                   "Area-3 Area-3"
                   "Area Area"
                   "Area Area"
                   "Area Area"
                   "Area-2 Area-2"
                   "Area-2 Area-2"
                   / 1fr;
    grid-auto-columns: 1fr;
    margin-bottom: 40px;
    display: none;
  }

  .service_3 {
    height: 250px;
  }

  .div_background_certificats {
    top: 230px;
    left: 74px;
  }

  .div_dark_folder {
    display: flex;
  }

  .div_service_lateral.tablet.mobile {
    display: none;
  }

  .div_ref_services_33 {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    width: 100%;
    height: 250px;
  }

  .photo_66._1 {
    width: 100%;
    height: 100px;
  }

  .photo_66._2 {
    background-image: url('../images/dorpal_low_res-19_FINAL.jpg');
    width: 100%;
    height: 100px;
  }

  .photo_66._3, .photo_66._4 {
    width: 100%;
    height: 100px;
  }

  .photo_66._3 {
    background-image: url('../images/dorpal_low_res-8.jpg');
    width: 100%;
    height: 100px;
  }

  .photo_66._4 {
    background-image: url('../images/dorpal_low_res-10.jpg');
    width: 100%;
    height: 100px;
  }

  .servicios {
    grid-column-gap: 16px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .div_vertical_servicios {
    flex-direction: column;
    margin-bottom: 60px;
    display: flex;
  }

  .grid_4_images {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    padding: 20px;
  }

  .div_imagen_contact {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .certificat_section {
    height: 600px;
  }

  .certificat_section.oeko, .certificat_section.grs {
    height: 50vh;
  }

  .certificat_section.gots {
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/global-organix-textile.png');
    background-size: auto, 400px;
    height: 50vh;
  }

  .certificat_section.ambi {
    height: 50vh;
  }

  .div_jpg_certificat {
    height: auto;
    padding: 10px;
  }

  .imagen_certificado {
    margin: 15px;
  }

  .grid {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
    margin-left: 3%;
    margin-right: 3%;
  }

  .grid_div_footer.logo {
    margin-top: 0;
  }

  .logo {
    margin-bottom: 10%;
  }

  .div_section_form_submited {
    max-width: none;
    padding: 9%;
  }
}

#w-node-_1b542c98-5b98-06ff-53de-43cd196bcb62-181a9ec6 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: center;
  justify-self: center;
}

#w-node-_1b542c98-5b98-06ff-53de-43cd196bcb5c-181a9ec6 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: center;
  justify-self: center;
}

#w-node-_1b542c98-5b98-06ff-53de-43cd196bcb56-181a9ec6 {
  grid-area: 3 / 2 / 4 / 3;
  align-self: center;
  justify-self: center;
}

#w-node-_1b542c98-5b98-06ff-53de-43cd196bcb50-181a9ec6 {
  grid-area: 4 / 1 / 5 / 2;
  align-self: center;
  justify-self: center;
}

#w-node-_14d82161-7351-2817-d4c5-352efcc04bee-181a9ec6 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-baf188d4-4a6d-d55f-f4ab-fa6eccb24b56-181a9ec6 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_2f5fe6bc-3141-7313-530b-8f6d24db630c-181a9ec6 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-d2b4eed4-b56a-268e-e17e-ba1f662ebaa6-181a9ec6 {
  grid-area: 1 / 4 / 2 / 5;
}

#w-node-_70dc8d91-e228-68bd-1e20-9c90cb522d97-181a9ec6 {
  grid-area: 1 / 1 / 4 / 2;
}

#w-node-b6b9ac09-92fd-ddd0-d3c2-33bc93c198ec-181a9ec6, #w-node-_1b3c1f15-138e-757f-adb1-0b31e3462b36-181a9ec6 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_4e363345-3770-0803-8b5e-1ca1e6dfc343-181a9ec6 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d7d-f9ff7d7b {
  align-self: start;
}

#w-node-a50aa473-03d7-5eaa-877c-5d71fa8b323c-f9ff7d7b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-b1e9195a-a03a-d2ad-9a7a-27372644c5fb-f9ff7d7b {
  grid-area: span 1 / span 3 / span 1 / span 3;
  justify-self: end;
}

#w-node-_1710196f-b430-3301-09bf-a2ed89d137de-4960f3d0, #w-node-_91dd82f7-8de8-a281-3400-9a12fc5f76ee-4960f3d0, #w-node-_37c5e54a-975c-32fb-ae6a-5d8a08f7d522-4960f3d0, #w-node-bf715166-3486-1560-1f12-86e8b17ac835-4960f3d0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_14d82161-7351-2817-d4c5-352efcc04bee-181a9ec6 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-baf188d4-4a6d-d55f-f4ab-fa6eccb24b56-181a9ec6 {
    grid-area: 1 / 3 / 2 / 5;
  }

  #w-node-_2f5fe6bc-3141-7313-530b-8f6d24db630c-181a9ec6 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-d2b4eed4-b56a-268e-e17e-ba1f662ebaa6-181a9ec6 {
    grid-area: 2 / 3 / 3 / 5;
  }

  #w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d7d-f9ff7d7b {
    grid-area: 1 / 1 / 2 / 2;
    align-self: start;
    justify-self: start;
  }

  #w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d7f-f9ff7d7b {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d93-f9ff7d7b {
    grid-area: 1 / 3 / 2 / 4;
  }

  #w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d8a-f9ff7d7b {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d9e-f9ff7d7b {
    grid-area: 2 / 3 / 3 / 4;
  }

  #w-node-a50aa473-03d7-5eaa-877c-5d71fa8b323c-f9ff7d7b {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-b1e9195a-a03a-d2ad-9a7a-27372644c5fb-f9ff7d7b {
    grid-area: 3 / 3 / 4 / 4;
    justify-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_1b542c98-5b98-06ff-53de-43cd196bcb62-181a9ec6 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_1b542c98-5b98-06ff-53de-43cd196bcb56-181a9ec6 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_70dc8d91-e228-68bd-1e20-9c90cb522d97-181a9ec6 {
    grid-area: 1 / 1 / 4 / 3;
  }

  #w-node-b6b9ac09-92fd-ddd0-d3c2-33bc93c198ec-181a9ec6 {
    grid-area: 4 / 1 / 6 / 2;
  }

  #w-node-_1b3c1f15-138e-757f-adb1-0b31e3462b36-181a9ec6 {
    grid-area: 4 / 2 / 6 / 3;
  }

  #w-node-_4e363345-3770-0803-8b5e-1ca1e6dfc343-181a9ec6 {
    grid-area: 6 / 1 / 7 / 3;
  }

  #w-node-b1e9195a-a03a-d2ad-9a7a-27372644c5fb-f9ff7d7b {
    grid-area: 3 / 2 / 4 / 4;
    justify-self: end;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_14d82161-7351-2817-d4c5-352efcc04bee-181a9ec6 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-baf188d4-4a6d-d55f-f4ab-fa6eccb24b56-181a9ec6 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_2f5fe6bc-3141-7313-530b-8f6d24db630c-181a9ec6 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d2b4eed4-b56a-268e-e17e-ba1f662ebaa6-181a9ec6 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_70dc8d91-e228-68bd-1e20-9c90cb522d97-181a9ec6 {
    grid-area: 1 / 1 / 4 / 3;
  }

  #w-node-b6b9ac09-92fd-ddd0-d3c2-33bc93c198ec-181a9ec6 {
    grid-area: 4 / 1 / 6 / 3;
  }

  #w-node-_1b3c1f15-138e-757f-adb1-0b31e3462b36-181a9ec6 {
    grid-area: 6 / 1 / 9 / 3;
  }

  #w-node-_4e363345-3770-0803-8b5e-1ca1e6dfc343-181a9ec6 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d7f-f9ff7d7b {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d93-f9ff7d7b {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d8a-f9ff7d7b {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_130135f2-aced-4bea-8859-6dbbf9ff7d9e-f9ff7d7b {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-a50aa473-03d7-5eaa-877c-5d71fa8b323c-f9ff7d7b {
    grid-row: 6 / 7;
  }

  #w-node-b1e9195a-a03a-d2ad-9a7a-27372644c5fb-f9ff7d7b {
    grid-area: 7 / 1 / 8 / 2;
    justify-self: start;
  }

  #w-node-_1710196f-b430-3301-09bf-a2ed89d137de-4960f3d0 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_91dd82f7-8de8-a281-3400-9a12fc5f76ee-4960f3d0 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_37c5e54a-975c-32fb-ae6a-5d8a08f7d522-4960f3d0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-bf715166-3486-1560-1f12-86e8b17ac835-4960f3d0 {
    grid-area: 4 / 1 / 5 / 2;
  }
}


